/* KEYWORDS: +all, +mozilla, +os, +webkit, -android, -chrome, -edge, -firefox, -gecko, -ie, -ie10, -ie11, -ie7, -ie8, -ie9, -ipad, -iphone, -khtml, -linux, -mac, -macos, -mobile, -opera, -presto, -safari, -trident, -trident3, -trident4, -trident5, -trident6, -trident7, -upbrowser, -win, -windows, -windowsphone, -windowsxp, -winphone, -winxp, -universal */

/*** Skipping CSS Section grid (only-param=subpages) ***/
/*** Skipping CSS Section common (only-param=subpages) ***/
/*** Skipping CSS Section navigation (only-param=subpages) ***/
/*** Skipping CSS Section buttons (only-param=subpages) ***/
/*** Skipping CSS Section forms (only-param=subpages) ***/
/*** Skipping CSS Section homepage (only-param=subpages) ***/
/*** START evident/global/subpages.css ***/
video {
	max-width: 100%;
	height: auto !important;
}
.cms-content h2:first-child {
	margin-top: 0;
}
.caption {
	position: relative;
	overflow: hidden;
	margin: 0 0 50px;
}
@media (max-width: 767px) {
	.caption {
		margin: 0 0 15px;
	}
}
.caption::after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../data/i/caption.png) left bottom no-repeat;
	background-size: 100% auto;	
	content: '';
}
.caption img {
	position: absolute;
	left: 0;
	top: 0;
}
.caption img + img {
	display: none;
}
.short-description {
	position: relative;
	background-color: #fff;
	width: 600px;
	max-width: calc(100% - 60px);
	min-height: 300px;
	padding: 25px 50px 50px;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-end;
	z-index: 2;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	font-size: 20px;
	margin-bottom: 20px;
}
@media (min-width: 1300px) {
	.short-description {
		transform: translateX(-50px);
		width: 650px;
	}
}
@media (max-width: 1024px) {
	.short-description {
		font-size: 18px;
		padding: 15px 25px 25px;
	}
}
@media (max-width: 767px) {
	.short-description {
		font-size: 16px;
	}
}
.short-description p {
	line-height: 1.8em;
}
.short-description p:last-child {
	margin: 0;
}

.bottom-content section table {
	width: 1240px;
	margin: 0 auto;
}
.bottom-content section {
	padding: 50px 0;
}

blockquote {
	color: #005cb9;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}

.pagination {
	margin: 20px 0;
}
.pagination .pagination {
	margin: 0;
}
.pagination ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-flow: row wrap;
}
.pagination li {
	padding: 0;
	margin: 0 10px 10px 0;
}
.pagination li > * {
	padding: 10px 20px;
	background-color: #f3f3f3;
	display: inline-block;
	color: #000000;
}
.pagination li > a:hover {
	text-decoration: none;
	color: #005cb9;
}
.pagination li.active > *,
.pagination li.active > *:hover,
.pagination li.active > *:focus {
	background-color: #005cb9;
	color: #fff;
	cursor: default;
}

code,
.code {
	background-color: #f2f2f2;
	padding: 10px 15px;
	border: 1px solid #d7d7d7;
	border-radius: 3px;
	font-family: 'PT Mono', monospace;
	font-weight: normal;
	color: #180051;
}
span.code,
code {
	padding: 2px 5px;
}
br + code {
	padding: 5px 10px;
	margin: 10px 0px;
	display: inline-block;
}
p.code,
div.code {
    max-height: 200px;
    overflow-y: auto;
}
p.code,
div.code-small {
	font-size: 11px;
	line-height: 1.4em;
}

/* taskId.16820344 2023/02/23 */
.company-locations {
	width: 100%;
}
body:not([contenteditable]) .company-locations *:is(td, th):is([role="lat"],[role="lon"]) {
	display: none;
}
.company-locations thead {
	position: sticky;
	top: var(--header-top-height, 127px);
	background: white;
}
body[contenteditable] .company-locations thead {
	top: 0px;
}
.company-locations {
	width: 100%;
}
body:not([contenteditable]) .company-locations *:is(td, th):is([role="lat"],[role="lon"]) {
	display: none;
}
.company-locations thead {
	position: sticky;
	top: var(--header-top-height, 127px);
	background: white;
}
body[contenteditable] .company-locations thead {
	top: 0px;
}

/* taskId.16820344 2023/02/27 */
.company-locations {
	width: 100%;
	font-size: 14px;
}
.company-locations :is(th, td) {
	padding: 5px 10px;
	line-height: 1.6em;
}
.company-locations th {
	background-color: var(--light-grey);
	padding: 10px;
}
.company-locations th {
	background-color: var(--blue);
	color: #fff;
}
.company-locations tr:nth-child(even) td {
	background-color: var(--light-grey);
}
.company-locations *:is([role="region"], [role="company-code"], [role="abbreviation"]) {
	display: none;
}
@media (max-width: 1024px) {
	.company-locations :is(tbody,tr,td,th) {
		display: block;
		padding: 0;
		margin: 0;
		background-color: transparent;
		border: 0 none;
	}
	.company-locations thead {
		display: none;
	}
	.company-locations tr {
		display: flex;
		flex-flow: column nowrap;
		background-color: var(--light-grey);
		padding: 30px;
		margin: 0 0 15px;
	}
	.company-locations td:not(:empty)::before {
		font-weight: bold;
	}
	.company-locations td:not(:empty)[role="region"]::before {content: 'Region: ' ;}
	.company-locations td:not(:empty)[role="country"]::before {content: 'Country: ' ;}
	.company-locations td:not(:empty)[role="company-code"]::before {content: 'Company Code: ' ;}
	.company-locations td:not(:empty)[role="abbreviation"]::before {content: 'Abbreviation: ' ;}
	.company-locations td:not(:empty)[role="compan-name"]::before {content: 'Company Name: ' ;}
	.company-locations td:not(:empty)[role="function-branch-name"]::before {content: 'Function/Branch Name: ' ;}
	.company-locations td:not(:empty)[role="business-address"]::before {content: 'Business Address: ' ;}
	.company-locations td {
		order: 1000;
	}
	.company-locations td[role="company-name"] {
		order: 1;
		font-size: var(--fz-h4);
		margin: 0 0 10px;
		padding: 0 0 5px;
		border-bottom: 1px solid var(--blue);
	}
}
@media (max-width: 575px) {
	.company-locations tr {
		padding: 15px;
		margin: 0 0 15px;
	}
}

ul[menu-id="content-menu"] {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
ul[menu-id="content-menu"] li {
	padding: 0;
	margin: 0;
	width: calc(50% - 30px);
}
ul[menu-id="content-menu"] a {
	display: block;
	padding: 50px;
	background-color: var(--light-grey);
	text-align: center;
	border-radius: 5px;
	color: #777;
	text-shadow: 1px 1px 0 #fff;
	transition: all 0.3s;
}
ul[menu-id="content-menu"] :is(a:hover, a:focus) {
	text-decoration: none;
	color: var(--blue);
	font-size: large;
}
@media (max-width: 1024px) {
	ul[menu-id="content-menu"] li {
		width: calc(50% - 15px);
	}
	ul[menu-id="content-menu"] a {
		padding: 30px;
	}
}
@media (max-width: 767px) {
	ul[menu-id="content-menu"] li {
		width: 100%;
		margin: 0 0 30px;
	}
}
/*** END evident/global/subpages.css ***/

/*** Skipping CSS Section news (only-param=subpages) ***/
/*** Skipping CSS Section faq (only-param=subpages) ***/
/*** Skipping CSS Section careers (only-param=subpages) ***/
/*** Skipping CSS Section landingdirectory (only-param=subpages) ***/
/*** Skipping CSS Section landing-custom-styles (only-param=subpages) ***/
/*** Skipping CSS Section nagano (only-param=subpages) ***/
/*** Skipping CSS Section content-slideshow (only-param=subpages) ***/
/*** Skipping CSS Section sitemap (only-param=subpages) ***/
/*** Skipping CSS Section globalstyles (only-param=subpages) ***/
/*** Skipping CSS Section print (only-param=subpages) ***/
/* TIME: 0.0026791095733643 */